* { margin:0; padding:0; }
body {
        padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}
a img {
	border:none;
}
h1, h2, h3, h4, h5, h6 {
	margin:0.3em 0;
}
h1 {
	font-size:18px;
	color:#000;
}
CODE {
	font-family: Arial, Helvetica, sans-serif;
	font-size:1em;
}
FORM, SELECT, INPUT {
	display:inline;
	font-size:1em;
	margin:0.1em;
}
TEXTAREA {
	margin:auto;
	display:block;
	width:95%;
}
input:focus, select:focus, textarea:focus {
	background:#E4FEF5;
}
FIELDSET {
	padding:0.5em;
	margin:0.5em 0em;
	border:1px solid #cccccc;
}
LEGEND {
	font-weight:bold;
	padding:0.3em;
	color:black;
}
LABEL, h4.optionName {
	line-height:1.5em;
	padding:0.2em;
}
LABEL.checkboxLabel, LABEL.radioButtonLabel {
	margin:0.5em 0.3em;
}
#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
	float:left;
}
LABEL.inputLabel {
	width:9em;
	float:left;
}
LABEL.inputLabelPayment {
	width:14em;
	float:left;
	padding-left:2.5em;
}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
	width:11em;
	float:left;
}
#checkoutPayment LABEL.radioButtonLabel {
	font-weight:bold;
}
ADDRESS {
	font-style:normal;
	padding:0.5em;
}
.clearBoth {
	clear:both;
}
HR {
	height:1px;
	margin-top:0.5em;
	border:none;
	border-bottom:1px solid #9a9a9a;
}
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
	line-height:1.8em;
	padding:0.2em;
	border:1px solid #9a9a9a;
}
.messageStackWarning, .messageStackError {
	background-color:#ff0000;
	color:#ffffff;
}
.messageStackSuccess {
	background-color:#99FF99;
	color:#000000;
}
.messageStackCaution {
	background-color:#FFFF66;
	color:#000000;
}
#mainWrapper {
	background-color:#ffffff;
	text-align:left;
	width:800px;
	vertical-align:top;
}
#cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {
	margin:0em;
	padding:0em;
}
#contentMainWrapper {
	margin:.5em 0;
	padding:0;
}
#headerWrapper {
	margin:0em;
	padding:0em;
}
#topBarWrap {
	background:#EEEEEE;
}
#topBar {
	width:800px;
	margin:auto;
	color:#2C2C2C;
	font-weight:bold;
	padding:.8em;
}
.topBox {
	float:left;
	padding:0 2em 0 2em;
	height:3em;
}
#nav_header {
	border-right:1px solid #9a9a9a;
	padding:.2em 3em 0 1em;
}
#lang_header {
	border-right:1px solid #9a9a9a;
	padding-left:2em;
}
#currency_header {
	border-right:1px solid #9a9a9a;
}
#cart_header {
	background:url(../images/cart_bg.gif) 2em 0 no-repeat;
	padding:.2em 0 0 8em;
}
#logoWrap {
	margin:auto;
	background-color:#ffffff;
	width:800px;
	border-bottom:.5em solid #EEEEEE;
}
#topLinks {
	float:right;
	background:#900000;
	margin:.9em auto;
	width:74%;
}
#navColumnOneWrapper, #navColumnTwoWrapper, #mainWrapper {
	margin:auto;
}
#navColumnOneWrapper, #navColumnTwoWrapper {
	}
#tagline {
	color:#000000;
	font-size:1.8em;
	text-align:center;
	vertical-align:middle;
}
#sendSpendWrapper {
	border:1px solid #cacaca;
	float:right;
	margin:0em 0em 1em 1em;
}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
	margin:0;
	width:47%;
}
.wrapperAttribsOptions {
	margin:0.3em 0em;
}
.navSplitPagesResult {
	}
.navSplitPagesLinks {
	}
.navNextPrevCounter {
	margin:0em;
	font-size:0.9em;
}
.navNextPrevList {
	display:inline;
	white-space:nowrap;
	margin:0;
	padding:0.5em 0em;
	list-style-type:none;
}
#navSuppWrapper, #navCatTabsWrapper {
	margin:0em;
	background-color:#2E2E2E;
	padding:0.5em 0.2em;
	font-weight:bold;
	color:#909090;
	border-top:5px solid #000000;
	height:1%;
}
#navSupp {
	width:800px;
	margin:auto;
}
#payments {
	float:left;
	background:url(../images/payments.gif) 1.5em 0 no-repeat;
	width:25%;
	padding:1em 0;
}
#bottomNav {
	margin:auto;
}
#bottomNav a, #bottomNav a:visited {
	color:#9a9a9a;
	text-decoration:underline;
}
#navCatTabsWrapper {
	background-color:#ffffff;
	color:#9a9a9a;
	background-image:none;
}
#navMain ul, #navSupp ul, #navCatTabs ul {
	margin:0;
	padding:0.5em 0em;
	list-style-type:none;
	text-align:center;
	line-height:1.5em;
}
#navMain ul li, #navSupp ul li, #navCatTabs ul li {
	display:inline;
}
#navEZPagesTOCWrapper {
	font-weight:bold;
	float:right;
	height:1%;
	border:1px solid #9a9a9a;
}
#navEZPagesTOC ul {
	margin:0;
	padding:0.5em 0em;
	list-style-type:none;
	line-height:1.5em;
}
#navEZPagesTOC ul li {
	white-space:nowrap;
}
#navEZPagesTOC ul li a {
	padding:0em 0.5em;
	margin:0;
}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
	margin:0.5em;
}
#navMainSearch {
	float:right;
}
#navBreadCrumb {
	padding:0.5em 0.5em;
	font-size:0.95em;
	font-weight:bold;
	margin:0em;
}
#navEZPagesTop {
	font-size:0.95em;
	font-weight:bold;
	margin:0;
	padding:1.5em 0 1.7em .5em;
}
#navEZPagesTop a:link, #navEZPagesTop a:visited {
	padding:0 1em 0 .8em;
}
#navEZPagesTop a:hover {
	text-decoration:underline;
}
#navColumnOne, #navColumnTwo {
	background-color:transparent;
}
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
	vertical-align:top;
}
#productDescription, .shippingEstimatorWrapper {
	padding:0.5em;
}
.alert {
	margin-left:0.5em;
}
.advisory {
	}
.important {
	font-weight:bold;
}
.notice {
	}
.rating {
	}
.gvBal {
	float:right;
}
.centerColumn {
	padding:0.8em;
}
#bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {
	padding:0 0 0 .6em;
}
#bannerOne {
	padding:0;
	margin:.5em 0 0 0;
}
.banners img {
	padding:0;
}
.centerColumn {
	padding-top:0;
}
.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {
	font-size:0.9em;
}
 
.tableHeading TH {
	border-bottom:1px solid #9a9a9a;
	color:#000;
}
.tableHeading, #cartSubTotal {
	background-color:#e9e9e9;
	color:#000;
}
#cartSubTotal {
	border-top:1px solid #cccccc;
	font-weight:bold;
	text-align:right;
	line-height:2.2em;
	padding-right:2.5em;
}
.tableRow, .tableHeading, #cartSubTotal {
	height:2.2em;
}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
	padding:0.5em 0em;
}
.cartUnitDisplay, .cartTotalDisplay {
	color:#000;
	padding-right:0.2em;
	text-align:left;
}
.cartProductDisplay{
	color:#000;
	width:50%;
}
#scUpdateQuantity {
	width:2em;
}
.cartQuantity {
	width:4.7em;
}
.cartNewItem {
	color:#33CC33;
	position:relative;
}
.cartOldItem {
	color:#660099;
	position:relative;
}
.cartBoxTotal {
	text-align:right;
	font-weight:bold;
}
.cartRemoveItemDisplay {
	width:4.5em;
}
.cartAttribsList {
	margin-left:65px;
}
#mediaManager {
	width:50%;
	margin:0.2em;
	padding:0.5em;
	background-color:#E4FEf5;
	border:1px solid #003D00;
}
.mediaTitle {
	float:left;
}
.mediaTypeLink {
	float:right;
}
.normalprice, .productSpecialPriceSale {
	text-decoration:line-through;
	color:#396F00;
	font-weight:bold;
}
.regularprice{
	font-weight:bold;
	color:#393532;
}
.productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
	color:#ff0000;
}
.productspecial{
	color:#CD5033;
	font-weight:bold;
}
.productSpecialPrice{
	color:#f30;
	font-weight:bold;
}
.dt-r .price-top .productSpecialPrice{
	font-size:22px;
}
.orderHistList {
	margin:1em;
	padding:0.2em 0em;
	list-style-type:none;
}
#cartBoxListWrapper ul, #ezPageBoxList ul {
	list-style-type:none;
}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
	margin:0;
	padding:0.2em 0em;
}
#cartBoxEmpty, #cartBoxVoucherBalance {
	font-weight:bold;
}
.totalBox {
	width:5.5em;
	text-align:right;
	padding:0.2em;
}
.lineTitle, .amount {
	text-align:right;
	padding:0.2em;
}
.amount {
	width:5.5em;
}
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
	margin:0em 1em 1em 0em ;
}
.categoryIcon {
	}
#cartImage {
	margin:0.5em 1em;
}
.attribImg {
	width:20%;
	margin:0.3em 0em;
}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {
	margin:1em 0em;
}
.centerBoxWrapper {
	border-left:1px solid #9a9a9a;
	border-right:1px solid #9a9a9a;
	border-bottom:4px solid #9a9a9a;
	height:1%;
	margin:1.1em 0;
}
.centerBoxHeading {
	margin:0em;
	padding:.3em 0 .4em 2em;
}
#categoriesHeading {
	font-size:1.1em;
	padding:.2em 0 .4em 1em;
}
#whatsnewHeading, #manufacturersHeading, #currenciesHeading, #musicgenresHeading, #recordcompaniesHeading, #searchHeading, #search-headerHeading, #shoppingcartHeading {
	font-size:1.1em;
	padding:.4em 0 .5em 1em;
}
#bestsellersHeading, #reviewsHeading, #featuredHeading, #informationHeading, #moreinformationHeading, #ezpagesHeading, #bannerboxallHeading, #specialsHeading, #languagesHeading, #whosonlineHeading, #productnotificationsHeading, #tellafriendHeading {
	font-size:1.1em;
	padding:.4em 0 .5em 1em;
}
#categories ul {
	padding:0;
	margin:0;
	list-style:none;
}
.category-top li {
	padding:0;
	margin:0;
	background:#EEEEEE;
	vertical-align:middle;
}
#categoriesContent {
	padding:0;
	margin:0;
}
#informationContent a:link, #informationContent a:visited, #bestsellersContent, #bestsellersContent a:link, #bestsellersContent a:visited {
	color:#333333;
}
#extralinks {
	padding:.5em 0 .5em 1em;
}
.leftBoxContainer, .rightBoxContainer {
	margin:0 0 1em 0;
	border-left:1px solid #9a9a9a;
	border-right:1px solid #9a9a9a;
	border-bottom:4px solid #9a9a9a;
}
.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centeredContent{padding-top:10px;text-align:center;}
.centerBoxContentsNew, .gvBal, .attribImg {
	text-align:center;
}
#bestsellers .wrapper {
	margin:0em 0em 0em 1.5em;
}
#bestsellers ol {
	padding:0;
	margin-left:1.1em;
}
#bestsellers li {
	padding:0;
	margin:0.3em 0em 0.3em 0em;
}
.ic {
	display:none;
}
#bannerboxHeading {
	background-color:#0000CC;
}
#upProductsHeading {
	text-align:left;
}
#upDateHeading {
	text-align:right;
}
SPAN.category-subs-parent {
	font-weight:bold;
}
SPAN.category-subs-selected {
	font-weight:bold;
}
.back {
	float:left;
}
.forward, #shoppingCartDefault #PPECbutton {
	float:right;
}
.bold {
	font-weight:bold;
}
.rowOdd {
	background-color:#E8E8E8;
	height:1.5em;
	vertical-align:top;
}
.rowEven {
	background-color:#F0F0F0;
	height:1.5em;
	vertical-align:top;
}
.hiddenField {
	display:none;
}
.visibleField {
	display:inline;
}
#myAccountGen li, #myAccountNotify li {
	margin:0;
}
.accountTotalDisplay, .accountTaxDisplay {
	width:20%;
	text-align:right;
}
.accountQuantityDisplay {
	width:10%;
	vertical-align:top
}
TR.tableHeading {
	background-color:#cacaca;
	height:2em;
}
.productListing-rowheading {
	background-image:url(../images/centerBoxHeadingbg.gif);
	height:2em;
	color:#FFFFFF;
}
#siteMapList {
	width:90%;
	float:right;
}
.ratingRow {
	margin:1em 0em 1.5em 0em;
}
LABEL#textAreaReviews {
	font-weight:normal;
	margin:1em 0em;
}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {
	background-color:#ffffff;
}
.information {
	padding:10px 3px;
	line-height:150%;
}
#shoppingcartBody #shippingEstimatorContent {
	clear:both;
}
.seDisplayedAddressLabel {
	background-color:#85C285;
	text-align:center;
}
.seDisplayedAddressInfo {
	text-transform:uppercase;
	text-align:center;
	font-weight:bold;
}
#seShipTo {
	padding:0.2em;
}
#trailimageid {
	position:absolute;
	visibility:hidden;
	left:0px;
	top:0px;
	width:220px;
	height:0px;
	z-index:1000;
}
#trailimageid div {
	padding:5px;
	background-color:#FFF;
	border:1px solid #888;
	text-align:center;
}
#trailimageid h1 {
	font-size:100%;
	font-weight:normal;
	margin:0;
	padding:2px 0px;
	text-align:left;
	width:100%;
}
#trailimageid img {
	margin:2px;
	border:none;
}
.red, a.red:link, a.red:visited {
	color:#A72D2C;
}
.black, a.black:link, a.black:visited {
	color:#000;
}
.gray, a.gray:link, a.gray:visited {
	color:#666;
}
.blue, a.blue:link, a.blue:visited {
	color:#1e4e8e;
}
.yellow, a.yellow:link, a.yellow:visited {
	color:#fecf77;
}
.orange, a.orange:link, a.orange:visited {
	color:#ee5d04;
}
.white, a.white:link, a.white:visited {
	color:#fff;
}
.green, a.green:link, a.green:visited {
	color:#589246;
}
.u, a.u:link, a.u:visited {
	text-decoration:underline
}
.u_, a.u_:link, a.u_:visited {
	text-decoration:none;
}
.b, a.b:link, a.b:visited {
	font-weight:bold;
}
.b_, a.b_:link, a.b_:visited {
	font-weight:normal;
}
.big3, a.big3:link, a.big3:visited {
	font-size:14px;
}
.big, a.big:link, a.big:visited {
	font-size:12px;
}
.big_, a.big_:link, a.big_:visited {
	font-size:11px;
}
.bg_none {
	background:none;
}
.blue_bg {
	background-color:#E1F1F6;
}
.white_bg {
	background-color:#fff;
}
.gray_bg {
	background-color:#ebe9df;
}
.dark_bg {
	background-color:#ededed;
}
.relative {
	position:relative;
	z-index:1;
}
.absolute {
	position:absolute;
}
.hide {
	display:none;
}
.show {
	display:block;
	clear:both;
}
.block {
	display:block;
}
.clear {
	clear:both;
}
.allborder {
	border:1px solid #add2e2;
}
.border_r {
	border-right:1px solid #ddd;
}
.hr_d {
	background:url(../images/bg/hr_d.gif) 0 50% repeat-x;
	height:10px;
}
.center {
	margin:0 auto;
}
.g_t_l {
	text-align:left;
}
.g_t_c {
	text-align:center;
}
.g_t_r {
	text-align:right;
}
.g_t_j {
	text-align:justify;
}
.g_t_t {
	vertical-align:top;
}
.g_t_m {
	vertical-align:middle;
}
.g_t_b {
	vertical-align:bottom;
}
ul, li {
	padding:0;
	margin:0;
	list-style:none;
}
del {
	color:#000;
	font-size:10px;
}
.in_1em {
	text-indent:10px;
}
.line_30px {
	line-height:30px;
}
.line_60px {
	line-height:60px;
}
.line_120 {
	line-height:120%;
}
.line_180 {
	line-height:180%;
}
.line_h {
	line-height:150%;
}
.margin_t {
	margin-top:10px;
}
.pad_10px {
	padding:10px;
}
.pad_l {
	padding-left:4px;
}
.pad_text {
	padding-left:2px;
}
.pad_l_90px {
	padding-left:90px;
}
.pad_1em {
	padding-left:10px;
}
.pad_2em {
	padding-left:20px;
}
.pad_r_5px {
	padding-right:5px;
}
.pad_l_28px {
	padding-left:28px;
}
.pad_t {
	padding-top:0;
}
.pad_top {
	padding-top:10px;
}
.pad_bottom {
	padding-bottom:10px;
}
.pad_b2 {
	padding-bottom:2px;
}
.maxwidth {
	width:100%;
}
.halfwidth {
	width:50%;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
.bg_car, .bg_cart, .bg_in, .bg_dollar, .bg_doc, .bg_pen {
	background-repeat:no-repeat;
	padding-left:28px;
	height:22px;
	line-height:22px;
	background-image:url(../images/icon/icon_h4.gif)
}
.bg_car {
	background-position:0 -75px;
}
.bg_cart {
	background-position:0 -100px;
}
.bg_in {
	background-position:0 -50px;
}
.bg_dollar {
	background-position:0 0;
}
.bg_doc {
	background-position:0 -25px;
}
.bg_pen {
	background-position:0 -125px;
}
.img_fl {
	float:left;
	margin:0.5em 0.8em 0 0;
}
.img_fr {
	float:right;
	margin:0.5em 0 0 0.8em;
}
.letter_1px {
	letter-spacing:1px;
}
.hand {
	cursor:pointer;
}
.s_select, .s_input, .l_select, .l_input {
	border:1px solid #b9b9b9;
}
.s_input, .l_input {
	font-size:14px;
}
.s_select {
	width:93px;
}
.s_input {
	width:90px;
}
.l_select {
	width:323px;
}
.l_input {
	width:320px;
}
.h1 {
	display:inline;
	font-size:12px;
}
.flow {
	overflow:hidden;
}
a img {
	border-top-style:none;
	border-right-style:none;
	border-left-style:none;
	border-bottom-style:none;
}
/*a:link {
	font-size:12px;
	color:#484848;
	text-decoration:none;
}
a:visited {
	font-size:12px;
	color:#484848;
	text-decoration:none;
}
a:hover {
	font-size:12px;
	color:#484848;
	text-decoration:underline;
}
a:active {
	font-size:12px;
	color:#484848;
	text-decoration:underline;
}*/
.cssButton, .cssButtonHover {
	width:20em;
	background-color:#F4F4F4;
	color:#000000;
	border:2px outset #F4F4F4;
	font-family: Arial, Helvetica, sans-serif;
	font-size:1.1em;
	text-align:center;
	white-space:nowrap;
	text-decoration:none;
	font-weight:bold;
	padding:0.3em;
}
.cssButtonHover {
	color:#006600;
	border-style:inset;
	text-decoration:none;
}
.small_delete, .button_prev, .button_next, .button_search {
	width:7em;
}
.button_sold_out_sm, .button_sold_out, .button_update_cart, .button_checkout, .button_login {
	width:10em;
}
.button_return_to_product_list, .button_add_selected {
	width:22em;
}
.button_in_cart {
	width:19em;
}
.button_submit {
	width:18em;
}
.button_update_cart {
	color:red;
}
.button_update_cartHover {
	color:#003D00;
}